#
# Plug and Play configuration
#
# Traducido por David Mart�nez <ender@rediris.es> para el Proyecto NuLies
mainmenu_option next_comment
comment 'Configuraci�n de Plug and Play'

tristate 'Soporte Plug and Play' CONFIG_PNP

dep_tristate '  Soporte ISA Plug and Play' CONFIG_ISAPNP $CONFIG_PNP

endmenu
